<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
   
	android:orientation="vertical"    
    android:layout_width="fill_parent"  
    android:layout_height="fill_parent"  
           android:paddingLeft="10dip"
            android:paddingRight="10dip"
            android:paddingTop="15dip" >
       android:padding="5dip" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="选择日期" />

        <DatePicker
            android:id="@+id/datePicker1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:calendarViewShown="false" />
  
</LinearLayout>  
